/*---------------------------------------------------------------------------------

 Theme Name:   imNET
 Theme URI:    https://imnet.es
 Description:  Divi Child Theme
 Author:       Miguel Prado
 Author URI:   https://imnet.es
 Template:     Divi
 Version: Updated for Divi 4+

------------------------------ ADDITIONAL CSS HERE ------------------------------*/

body{font-weight:500 !important;color:#666 !important}

#logo {
content: url(/img/logo.png);
}
.et-fixed-header #logo{
content: url(/img/logo-blanco.png);
}

/*.home .logo_container{display:none}
.home  .et-fixed-header .logo_container{
	display:inline-block !important;
	-webkit-transition: all .5s ease;
	-moz-transition: all .5s ease;
	-o-transition: all .5s ease;
	transition: all .5s ease;
}*/

#homeSlider .header-content{
	margin-top:0;
	opacity:0;
    -webkit-transition: 1s ease;
    -moz-transition: 1s ease;
    -o-transition: 1s ease;
    -ms-transition: 1s ease;
}

#homeSlider .header-content.mostrar{
	opacity:1;
	margin-top:0
}

.home .et_fullscreen_slider {
    height: calc(100vh - 76px);
}

.imagenSeparador{height:240px}

.et_pb_fullwidth_header.et_pb_fullwidth_header_0, .diagonal:after {
    background-image: linear-gradient(45deg,rgba(198,212,189,0.95) 32%,rgba(198,212,189,0.4) 52%,rgba(198,212,189,0.5) 10%) !important;
    background-color: rgba(198,212,189,0) !important;
}

.homeLogo{position:absolute;max-width:178px;max-height:400px;width:178px;height:auto;top: 50%;left: 50%;margin-top:-60px;margin-left:-89px}
.homeLogo .frame1{position:relative;top:0;left:0}
.homeLogo .frame2,.homeLogo .frame3,.homeLogo .frame4{
	opacity:0;
	position:absolute;TOP:0;left:0;/*top:20px;*/
    -webkit-transition: 1s ease;
    -moz-transition: 1s ease;
    -o-transition: 1s ease;
    -ms-transition: 1s ease;
}

.homeLogo  .frame2{}
.homeLogo  .frame2.mostrarlo{opacity:1;/*transform:translateY(-20px)*/}

.homeLogo  .frame3{}
.homeLogo  .frame3.mostrarlo{opacity:1;/*transform:translateY(-20px)*/}

.homeLogo  .frame4{/*transform:translateY(-20px)*/}
.homeLogo  .frame4.mostrarlo{opacity:1;}

@media (min-width: 981px){
/*.home ul.nav > li > a ,.page-id-7267 ul.nav > li > a {color : #fff !important}*/

.et_fullwidth_nav #main-header .container {
    max-width: 1080px;
}
}

@media (max-width: 980px){
/*edit the Divi mobile hamburger icon
.home .mobile_menu_bar:before {color : #fff !important}*/
}

/*edit the Divi mobile menu dropdown*/
.et_mobile_menu {
background:rgba(255,255,255,.9) !important
}

.tituloPagina{height:100%;min-height:320px;}
.tituloPagina h1{font-size:60px;padding:120px 40px;color:#fff;height:100%;font-weight:700 !important}
.tituloPagina:before{
content: "";
display: block;
width: 100%;
height: 100%;
margin: 0;
/*background:rgba(148, 192, 54,.7);
background:rgba(243, 188, 74,.85);*/
/*background:rgba(255, 255, 255,.7);*/
background:rgba(0, 0, 0,.3);
position:absolute
}


.tituloPagina.conSubs h1{font-size:60px;padding:120px 40px 0;color:#fff;height:100%;font-weight:700 !important}

.tituloPagina.conSubs h2{font-size:36px !important;padding:20px 40px;font-weight:500 !important;color:#fff !important;}

.tituloPaginaAnchoCompleto{min-height:120px;padding-top:30vh;}
.tituloPaginaAnchoCompleto h1{font-size:60px !important;color:#fff !important;padding:80px 0 !important;width:80%;max-width:1080px;margin:0 auto}
.tituloPaginaAnchoCompleto h2{font-size:18px !important;font-weight:500 !important;color:#fff !important;padding:0 0 40px !important;min-height:20px;width:80%;max-width:1080px;margin:0 auto}
.tituloPaginaAnchoCompleto p{font-size:16px !important;color:#fff !important;padding:10px 0 !important;width:80%;max-width:1080px;margin:0 auto}

.single-post .tituloPaginaAnchoCompleto h1{padding:80px 0 0 !important;}

h1,h2,h3,h4,h5,h6 {font-weight:800 !important;color:#1a1a1a !important;text-transform:uppercase}

h1{font-size:46px !important}
h2{font-size:36px !important;padding-bottom:20px}

.ancla{display:block;padding-top:0;}

.ds-thumbnail-blog .et_pb_post {background:#222 !important;border:0 !important;margin-bottom:0 !important}
.ds-thumbnail-blog .et_pb_post .et_pb_image_container {margin:0 !important}
.ds-thumbnail-blog .et_pb_post .entry-featured-image-url {display: block;position: relative;margin-bottom: 20px;}
.ds-thumbnail-blog .et_pb_post h3{padding:0 20px !important}

.ds-thumbnail-blog .et_pb_post h3.entry-title a{font-size: 1.2em !important;line-height: 1.1em;color:#fff;}
.ds-thumbnail-blog .et_pb_post .post-meta{font-size:12px !important;padding:0 20px;color:#769662 !important}
.ds-thumbnail-blog .et_pb_post .post-meta .published, .ds-thumbnail-blog .et_pb_post .post-meta a{color:#769662 !important}
.ds-thumbnail-blog .et_pb_post .post-content{font-size:14px !important;padding:20px 20px 60px 20px !important;color:#fff !important}
.ds-thumbnail-blog .et_pb_post .post-content p{font-size:14px !important;color:#fff !important}
.ds-thumbnail-blog .et_pb_post .more-link{margin:20px 0 !important;display:inline-block}


.ds-thumbnail-blog-2 .et_pb_post {background:transparent !important;border:0 !important;padding:5px !important}
.ds-thumbnail-blog-2 .et_pb_post .et_pb_image_container {margin:0 !important}
.ds-thumbnail-blog-2 .et_pb_post .entry-featured-image-url {display: block;position: relative;margin-bottom: 20px;max-height: 140px;overflow: hidden;}
.ds-thumbnail-blog-2 .et_pb_post h3.entry-title a{font-size:23px !important}
.ds-thumbnail-blog-2 .et_pb_post .post-meta{font-size:12px !important}
.ds-thumbnail-blog-2 .et_pb_post .post-content{font-size:14px !important;padding:0 !important}
.ds-thumbnail-blog-2 .et_pb_post .more-link{margin:20px 0 !important;display:inline-block}


.ds-thumbnail-blog-2 .et_pb_salvattore_content[data-columns]::before {
	content: '5 .column.size-1of5' !important;
}


@media only screen and ( min-width: 981px ) {
	.ds-thumbnail-blog-2 .column.size-1of5 {
	    width: 18%!important;
	    margin-left: 1%;margin-right: 1%;
	}
.igualarAlturas {display: -webkit-flex !important;display: flex !important}	
}

.ds-thumbnail-blog-3 .et_pb_post {background:transparent !important;border:0 !important;padding:0 !important}
.ds-thumbnail-blog-3 .et_pb_post .et_pb_image_container {margin:0 !important}
.ds-thumbnail-blog-3 .et_pb_post .entry-featured-image-url {display: block;position: relative;margin-bottom: 20px;max-height: 140px;overflow: hidden;}
.ds-thumbnail-blog-3 .et_pb_post h3.entry-title a{font-size:23px !important}
.ds-thumbnail-blog-3 .et_pb_post .post-meta{font-size:12px !important}
.ds-thumbnail-blog-3 .et_pb_post .post-content{font-size:14px !important;padding:0 !important}
.ds-thumbnail-blog-3 .et_pb_post .more-link{margin:20px 0 !important;display:inline-block}

div[class^="llamada-accion-pie-"]{}
div[class*="llamada-accion-pie-"] h3{font-size:32px !important}
.llamada-accion-pie-1{background:rgba(232, 242, 209,.8) !important;}
.llamada-accion-pie-2{background:rgba(206, 227, 156,.9) !important;}
.llamada-accion-pie-3{background:rgba(180, 212, 103,.9) !important;}
.llamada-accion-pie-4{background:rgba(152, 193, 54,.8) !important;}

.llamada-accion-pie-1 h3{color:#95C11F !important}
.llamada-accion-pie-2 h3{color:#6e8c27 !important}
.llamada-accion-pie-3 h3{color:#6e8c27 !important}
.llamada-accion-pie-4 h3{color:#e8f2d1 !important}

blockquote{
font-size: 1.3em;
line-height: 1.3em;
font-style: italic;
text-align:right;
color:#769662;
border-left: 0px solid #769662;
border-right: 2px solid #769662;
padding:12px;
max-width:42%;
margin:20px 20px 20px -40px;
display:inline;
float:left;
position: relative;
clear:both}

.bloqueOscuro blockquote {color: #95C11F !important;border-right: 2px solid #95C11F;}

.entry-content ul{
  list-style:none;padding: 0;
}

.entry-content ul li {
  padding: 10px 10px 10px 30px;
  list-style:none;
  line-height:1.7em
}

.entry-content ul li::before {
  content: '\4e';
  display: inline-block;
  margin-right: 7px;
  margin-left: -30px;
  padding-right: 5px;
  font-family:'ETmodules';
  font-size: 1.2em;
  vertical-align: middle;
  /*color:#94C036;*/
  color:#95C11F !important;
  font-weight:bold
}

.bloqueOscuro{background:#002448 !important;color:#fff}
.bloqueOscuro h2{color:#d87420 !important;padding-top:20px}
.bloqueOscuro h3{color:#d87420 !important;padding-bottom:0px;padding-top:20px}
.bloqueOscuro ul li:before{color:#d87420 !important}

.bloqueClaro{background:#fafafa !important}
.bloqueClaro h3{padding-bottom:0px;padding-top:20px}
.bloqueClaro ul li:before{color:#002448 !important}

.rellenarAlto{height:100% !important;min-height:240px !important;background-position:center center}

.rellenarAlto .et_pb_code_inner {
    position: relative;
    height: 100% !important;
}

@media (max-width: 980px){
.tituloPagina h1{font-size:36px !important;padding:80px 20px;}
.tituloPaginaAnchoCompleto h1{font-size:36px !important;padding:60px 20px;}
h1{font-size:36px !important;}
h2{font-size: 28px !important;padding-top:20px !important}
.logosEntidades img {width:90% !important;max-width:90% !important;height:auto !important;margin:0 auto !important;padding:0 !important;display:block !important}
blockquote{max-width:100% !important;width:100% !important;margin:20px 0 20px 0 !important;}
}

.et_pb_button {
	color: #1D1D1B!important;
    border-width: 0px!important;
    border-color: #1d1d1b;
    border-radius: 0px;
    letter-spacing: 0px;
    background-color: #95C11F;
    display: inline-block;
    font-size: 20px;
    line-height: 1.7em !important;
}

.cuadrosTransparencia .et_pb_image:before {
    content: "";
    display: block;
    width: 100%;
    height: 100%;
    margin: 0;
    /* background: rgba(255, 255, 255,.7); */
    background: rgba(0, 0, 0,.3);
    position: absolute;
}

.oculto, .hidden{display:none !important}

.facebook, .twitter, .instagram, .linkedin, .envelope, .tripadvisor {
padding: 7px 13px 7px 0;
font-size: 1.6em !important;
}
.icon-wrapper {
display: block !important;margin:2px auto !important;text-align:center;
}
.icon-wrapper a {
display: inline-block !important;padding:8px 2px !important;margin:2px !important
}

.line {
border-top: 1px solid;
color: #fff;
margin: 8px 0 auto;
width: 120px;
}

.line-red {
border-top: 1px solid;
color: #b6191d;
margin: 8px 0 auto;
width: 120px;
}



/* oculta sidebar */

#main-content.sinsidebar .container:before {background: none !important;}

/*** Hide Sidebar ***/
.sinsidebar #sidebar {display:none;}
 
/*** Expand the content area to fullwidth ***/
@media (min-width: 981px){
.sinsidebar #left-area {
    width: 100% !important;
    padding: 23px 0px 0px !important;
    float: none !important;
}
}
/* fin oculta sidebar*/

.container.anchoCompleto{width:80%;max-width:1080px;margin:0 auto !important}

#footer-info img{max-height:20px;width:auto;height:20px}


/*------------------------------------------------*/
/*-----------------[BLOG]------------------*/
/*------------------------------------------------*/

.polaroid {
  /*background: #fff;*/
  /*padding: 0.1rem !important;*/
  /*box-shadow: 0 0.1rem 0.5rem rgba(0,0,0,0.3);*/
}
.polaroid img{
  width:100%;display:block;
  height: auto;
}

.post-meta{font-size:14px !important}
.post-meta a{color:#769662 !important}

.postBlog article{padding-bottom: 40px !important;position: relative !important;height: 100%;}  
.postBlog H2{padding:10px 0 0 !important;font-size:1.4em !important;line-height:1.3em}  
.postBlog .metas{font-size:.8em;padding:0;margin:4px 0;display:block;line-height:1.2em}  
.postBlog .tags{font-size:.8em;padding:0;margin:4px 0;display:block;line-height:1.2em}  
.postBlog .entry-featured-image-url {margin-bottom: 0}

.postBlog .resumen{font-size:0.9em;line-height:1.2em}
.postBlog .postBlogLeermas{position:absolute;bottom:4px}

.postBlog a img {width:auto !important;min-height:210px;height: auto;margin:0;padding:0;}
/*Resize the overlay to fit the image*/
.postBlog .et_overlay {width: 100% !important;height: auto !important;}
.postBlog .et_pb_image_container {margin: -10px -10px 24px;}
.postBlog .polaroid{width:100%;max-height:210px !important;overflow:hidden !important}
@media only screen and (min-width: 45em) {  /* 720px */
.postBlog .contenido{border-left:1px solid #ccc;margin: 0.5rem 0% !important;padding: 0 2% !important;}
}

.postBlogHome {margin:0 0 30px 0 !important;} 
.imagenAltoCommpleto{width:100%;height:100%;display:block;overflow:hidden}
.imagenAltoCommpleto .polarid{height:100%;width:auto;margin:0 auto;display:block}
.postBlogHome .no-margin-sides {margin:0 0 0 0 !important;} 
.postBlogHome H3{padding:20px 0 0 !important;font-size:1.3em;line-height:1.1em}  

.postBlogHome .metas{font-size:.7em;padding:0;margin:4px 0;display:block;line-height:1.2em}
.postBlogHome .metas a{color:#769662 !important} 
.postBlogHome .tags{font-size:.7em;padding:0;margin:4px 0;display:block;line-height:1.2em;display:none}  
.postBlogHome .entry-featured-image-url {margin-bottom: 0}

.postBlogHome .resumen{font-size:0.9em;line-height:1.2em}
.postBlogHome .postBlogLeermas{margin-top: 12px;height:auto;}

.postBlogHome a img {width: 100%;height: auto;margin:0;padding:0;}
/*Resize the overlay to fit the image*/
.postBlogHome .et_overlay {width: 100% !important;height: auto !important;}
/*.postBlogHome .et_pb_image_container {margin: -10px -10px 24px;}*/
.postBlogHome .et_pb_post {margin:0 !important;padding:0 !important}
@media only screen and (min-width: 981px) { 
.postBlogHome .contenido{margin: 0 !important;padding:0 0 0 20px}
.postBlogHome H3{padding:0 !important;}  
}



.postBlogWidget H2{padding:0 !important;font-size:0.8em}  

.postBlogWidget .metas{font-size:.6em;padding:0;margin:4px 0;display:block;line-height:1.2em}  
.postBlogWidget .tags{font-size:.6em;padding:0;margin:4px 0;display:block;line-height:1.2em}  
.postBlogWidget .entry-featured-image-url {margin-bottom: 0}
.postBlogWidget .fecha{
	font-family: 'Barlow Semi Condensed',Helvetica,Arial,Lucida,sans-serif;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    color: #666;
    font-size: 26px;
    font-weight: bold;
    font-style: normal;
    line-height: 1em;
    padding: 4px 0;
	/*position:absolute;top:0;left:0;
	min-width:80px;*/
	height:100%;
}
.postBlogWidget .dia{font-size: .9em;margin:0 2px 0;}
.postBlogWidget .fecha .mes{font-size: .5em;margin:0 2px 0;text-transform:uppercase;padding-top:4px;border-top:1px #666 dotted}
.postBlogWidget .fecha .anio{font-size: .5em;margin:0 2px 0;padding-top:4px;border-top:1px #666 dotted}
.postBlogWidget .resumen{font-size:0.8em;line-height:1.1em}
.postBlogWidget .postBlogLeermas{margin-top: 10px;height:auto}

.postBlogWidget a img {width: 100%;height: auto;margin:0;padding:0;}
/*Resize the overlay to fit the image*/
.postBlogWidget .et_overlay {width: 100% !important;height: auto !important;}
.postBlogWidget .et_pb_image_container {margin: -10px -10px 24px;}
@media only screen and (min-width: 45em) {  /* 720px */
/*.postBlogWidget .contenido{border-left:1px solid #ccc;margin: 0.5rem 0% !important;padding: 0 2% !important;}*/
}



.et_pb_button:after, .et_pb_button:before {font-size:14px !important;position:relative}

/*Styling for the posts homepage*/

/*Kenburns Top Left Reverse Effect*/
.dp-kenburns-top-left-rev .et_pb_slide .et_parallax_bg{-webkit-animation:dp-kenburns-top-left-rev 10s ease-out reverse both;animation:dp-kenburns-top-left-rev 10s ease-out reverse both;}
@-webkit-keyframes dp-kenburns-top-left-rev{0%{-webkit-transform:scale(1) translate(0,0);transform:scale(1) translate(0,0);-webkit-transform-origin:16% 16%;transform-origin:16% 16%}100%{-webkit-transform:scale(1.1) translate(-20px,-15px);transform:scale(1.1) translate(-20px,-15px);-webkit-transform-origin:top left;transform-origin:top left}}@keyframes dp-kenburns-top-left-rev{0%{-webkit-transform:scale(1) translate(0,0);transform:scale(1) translate(0,0);-webkit-transform-origin:16% 16%;transform-origin:16% 16%}100%{-webkit-transform:scale(1.1) translate(-20px,-15px) rotate(3deg);transform:scale(1.1) translate(-20px,-15px) rotate(3deg);-webkit-transform-origin:center center;transform-origin:center center;}}

/* ==== GRID SYSTEM ==== */

.contenedor {width: 100%;margin-left: auto;margin-right: auto;}
.fila {position: relative;width: 100%;}
.fila [class^="col"] {float: left;margin: 0.5rem 2%;min-height: 0.125rem;}
.col-1,.col-2,.col-3,.col-4,.col-5,.col-6,.col-7,.col-8,.col-9,.col-10,.col-11,.col-12 {width: 96%;}

.no-margin-left{margin-left:0 !important}
.no-margin-right{margin-right:0 !important}
.no-margin-sides{margin-right:0 !important;margin-left:0 !important}

.col-1-sm {width: 4.33%;}
.col-2-sm {width: 12.66%;}
.col-3-sm {width: 21%;}
.col-4-sm {width: 29.33%;}
.col-5-sm {width: 37.66%;}
.col-6-sm {width: 46%;}
.col-7-sm {width: 54.33%;}
.col-8-sm {width: 62.66%;}
.col-9-sm {width: 71%;}
.col-10-sm {width: 79.33%;}
.col-11-sm {width: 87.66%;}
.col-12-sm {width: 96%;}

  .col-1-sm-sm.no-margin-sides {  width: 8.33%;}
  .col-2-sm.no-margin-sides {  width: 16.66%;}
  .col-3-sm.no-margin-sides {  width: 25%;}
  .col-4-sm.no-margin-sides {  width: 33.33%;}
  .col-5-sm.no-margin-sides {  width: 41.66%;}
  .col-6-sm.no-margin-sides {  width: 50%;}
  .col-7-sm.no-margin-sides {  width: 58.33%;}
  .col-8-sm.no-margin-sides {  width: 66.66%;}
  .col-9-sm.no-margin-sides {  width: 75%;}
  .col-10-sm.no-margin-sides {  width: 83.33%;}
  .col-11-sm.no-margin-sides {  width: 91.66%;}
  .col-12-sm.no-margin-sides {  width: 100%;}
  
  .col-1-sm.no-margin-left , .col-1-sm.no-margin-right {  width: 6.33%;}
  .col-2-sm.no-margin-left , .col-2-sm.no-margin-right {  width: 14.66%;}
  .col-3-sm.no-margin-left , .col-3-sm.no-margin-right {  width: 23%;}
  .col-4-sm.no-margin-left , .col-4-sm.no-margin-right {  width: 31.33%;}
  .col-5-sm.no-margin-left , .col-5-sm.no-margin-right {  width: 39.66%;}
  .col-6-sm.no-margin-left , .col-6-sm.no-margin-right {  width: 48%;}
  .col-7-sm.no-margin-left , .col-7-sm.no-margin-right {  width: 56.33%;}
  .col-8-sm.no-margin-left , .col-8-sm.no-margin-right {  width: 64.66%;}
  .col-9-sm.no-margin-left , .col-9-sm.no-margin-right {  width: 73%;}
  .col-10-sm.no-margin-left , .col-10-sm.no-margin-right {  width: 81.33%;}
  .col-11-sm.no-margin-left , .col-11-sm.no-margin-right {  width: 89.66%;}
  .col-12-sm.no-margin-left , .col-12.no-margin-right {  width: 98%;}


.fila::after {content: "";display: table;clear: both;}
.hidden-lg {display: block;}
.hidden-md {display: block;}
.hidden-sm {display: none;}

@media only screen and (min-width: 768px) {  /* tablet */

  .col-1-md {  width: 4.33%;}
  .col-2-md {  width: 12.66%;}
  .col-3-md {  width: 21%;}
  .col-4-md {  width: 29.33%;}
  .col-5-md {  width: 37.66%;}
  .col-6-md {  width: 46%;}
  .col-7-md {  width: 54.33%;}
  .col-8-md {  width: 62.66%;}
  .col-9-md {  width: 71%;}
  .col-10-md {  width: 79.33%;}
  .col-11-md {  width: 87.66%;}
  .col-12-md {  width: 96%;}

  .col-1-md.no-margin-sides  {  width: 8.33%;}
  .col-2-md.no-margin-sides  {  width: 16.66%;}
  .col-3-md.no-margin-sides  {  width: 25%;}
  .col-4-md.no-margin-sides  {  width: 33.33%;}
  .col-5-md.no-margin-sides  {  width: 41.66%;}
  .col-6-md.no-margin-sides  {  width: 50%;}
  .col-7-md.no-margin-sides  {  width: 58.33%;}
  .col-8-md.no-margin-sides  {  width: 66.66%;}
  .col-9-md.no-margin-sides  {  width: 75%;}
  .col-10-md.no-margin-sides  {  width: 83.33%;}
  .col-11-md.no-margin-sides  {  width: 91.66%;}
  .col-12-md.no-margin-sides  {  width: 100%;}
  
  .col-1-md.no-margin-left , .col-1.no-margin-right {  width: 6.33%;}
  .col-2-md.no-margin-left , .col-2.no-margin-right {  width: 14.66%;}
  .col-3-md.no-margin-left , .col-3.no-margin-right {  width: 23%;}
  .col-4-md.no-margin-left , .col-4.no-margin-right {  width: 31.33%;}
  .col-5-md.no-margin-left , .col-5.no-margin-right {  width: 39.66%;}
  .col-6-md.no-margin-left , .col-6.no-margin-right {  width: 48%;}
  .col-7-md.no-margin-left , .col-7.no-margin-right {  width: 56.33%;}
  .col-8-md.no-margin-left , .col-8.no-margin-right {  width: 64.66%;}
  .col-9-md.no-margin-left , .col-9.no-margin-right {  width: 73%;}
  .col-10-md.no-margin-left , .col-10.no-margin-right {  width: 81.33%;}
  .col-11-md.no-margin-left , .col-11.no-margin-right {  width: 89.66%;}
  .col-12-md.no-margin-left , .col-12.no-margin-right {  width: 98%;}

  .hidden-lg {display: block;}
  .hidden-md {display: none;}
  .hidden-sm {  display: block;}
  
  .contenedor {width: 96%;}
}

@media only screen and (min-width: 981px) {  /* desktop */
  .col-1 {  width: 4.33%;}
  .col-2 {  width: 12.66%;}
  .col-3 {  width: 21%;}
  .col-4 {  width: 29.33%;}
  .col-5 {  width: 37.66%;}
  .col-6 {  width: 46%;}
  .col-7 {  width: 54.33%;}
  .col-8 {  width: 62.66%;}
  .col-9 {  width: 71%;}
  .col-10 {  width: 79.33%;}
  .col-11 {  width: 87.66%;}
  .col-12 {  width: 96%;}
  
  .col-1.no-margin-sides  {  width: 8.33%;}
  .col-2.no-margin-sides  {  width: 16.66%;}
  .col-3.no-margin-sides  {  width: 25%;}
  .col-4.no-margin-sides  {  width: 33.33%;}
  .col-5.no-margin-sides  {  width: 41.66%;}
  .col-6.no-margin-sides  {  width: 50%;}
  .col-7.no-margin-sides  {  width: 58.33%;}
  .col-8.no-margin-sides  {  width: 66.66%;}
  .col-9.no-margin-sides  {  width: 75%;}
  .col-10.no-margin-sides  {  width: 83.33%;}
  .col-11.no-margin-sides  {  width: 91.66%;}
  .col-12.no-margin-sides  {  width: 100%;}
  
  .col-1.no-margin-left , .col-1.no-margin-right {  width: 6.33%;}
  .col-2.no-margin-left , .col-2.no-margin-right {  width: 14.66%;}
  .col-3.no-margin-left , .col-3.no-margin-right {  width: 23%;}
  .col-4.no-margin-left , .col-4.no-margin-right {  width: 31.33%;}
  .col-5.no-margin-left , .col-5.no-margin-right {  width: 39.66%;}
  .col-6.no-margin-left , .col-6.no-margin-right {  width: 48%;}
  .col-7.no-margin-left , .col-7.no-margin-right {  width: 56.33%;}
  .col-8.no-margin-left , .col-8.no-margin-right {  width: 64.66%;}
  .col-9.no-margin-left , .col-9.no-margin-right {  width: 73%;}
  .col-10.no-margin-left , .col-10.no-margin-right {  width: 81.33%;}
  .col-11.no-margin-left , .col-11.no-margin-right {  width: 89.66%;}
  .col-12.no-margin-left , .col-12.no-margin-right {  width: 98%;}

  .hidden-lg {display: none;}
  .hidden-md {display: block;}
  .hidden-sm {  display: block;}
}

/** FIN SIMPLE GRID **/

@media only screen and (min-width: 60em) { /* 960px */
  .contenedor {  width: 100%;  /*max-width: 60rem;*/}
}



.google-maps {
    position: relative;
    padding-bottom: 40%; 
    height: 0;
    overflow: hidden;
    }
    .google-maps iframe {
    position: absolute;
    top: 0;
    left: 0;
    width: 100% !important;
    height: 100% !important;border:#ddd solid 1px;
    }





#tooltip
{
    text-align: center;
    color: #fff;
    background: #111;
    position: absolute;
    z-index: 100;
    padding: 4px;
	font-size:0.8em;
}
 
    #tooltip:after /* triangle decoration */
    {
        width: 0;
        height: 0;
        border-left: 10px solid transparent;
        border-right: 10px solid transparent;
        border-top: 10px solid #111;
        content: '';
        position: absolute;
        left: 50%;
        bottom: -10px;
        margin-left: -10px;
    }
 
        #tooltip.top:after
        {
            border-top-color: transparent;
            border-bottom: 10px solid #111;
            top: -20px;
            bottom: auto;
        }
 
        #tooltip.left:after
        {
            left: 10px;
            margin: 0;
        }
 
        #tooltip.right:after
        {
            right: 10px;
            left: auto;
            margin: 0;
        }


.menu-item.line {
padding-top:8px
}

.recent-posts-widget-with-thumbnails .rpwwt-post-date{font-size: .7em;padding: 2px 0;margin: 0;line-height: 1em;}

/** MODIFICACIONES MEGAMENU **/

#top-menu, #top-menu-nav {
    /*text-transform: uppercase;*/
}

/* Personalizar el color del botón desplegable del menú superior */
/*#et-top-navigation span.mobile_menu_bar:before{
   color: #032539 !important;
}*/

#top-menu li.mega-menu > ul > li:nth-of-type(5n) {
clear: none;
}
#top-menu li.mega-menu > ul > li:nth-of-type(6n) {
clear: none;
}
#top-menu li.mega-menu > ul > li {
width: 25% !important;
margin: 0;
}


#top-menu li.mega-menu>ul>li>a:first-child {
    font-weight: 500;
	letter-spacing:2px;
	font-size:1.1em;
	padding:0 0 10px 0;
}

#top-menu li.mega-menu span {
color:#032539;font-size:1.2em
}
#top-menu li.mega-menu span:after {
    content: "";
    display: block;
    width: 30%;
    height: 4px;
    margin: 2px 0;
	border-bottom:1px solid #032539;
}

.et-fixed-header #top-menu li.mega-menu span {
color:#fff;font-size:1.1em
}

.et-fixed-header #top-menu li.mega-menu span:after {
	border-bottom:1px solid #FFF;
}

.mega-link > a {
    text-align: left;line-height:1.1em;
}

.mega-link > a img {
display:none !important;
  margin-bottom: 6px;
  background: #fff;
  padding: 0.4rem;
  box-shadow: 0 0.1rem 0.5rem rgba(0,0,0,0.3);
  border: 1px solid #666;
}

#top-menu li .menu-item-has-children>a:first-child{padding-right:0;}


@media all and (max-width: 980px) { /* You can change the breakpoint from 980px to when your mobile menu comes in */
.mega-link img {display:none !important;} /* ocultamos las imagenes de mega-link en movil */
	.mega-link > a {
    text-align: left !important;line-height:1.2em;
}
}


/** FIN MODIFICACIONES MEGAMENU **/

.sub-menu li a {
/* font-size: 20px !important; Tamaño de fuente menu desplegable */
/*text-transform:uppercase !important;*/
font-weight: 400;
line-height:1em !important;
}


/* Estilos para menú plegable móvil Divi */
/**** This hides the sub menu items on mobile ****/
#page-container .mobile_nav li ul.hide {
    display: none !important;
}
/**** This adjusts the positioning and the background transparency of the parent menu item on mobile ****/
#page-container .mobile_nav .menu-item-has-children {
    position: relative;
}
#page-container .mobile_nav .menu-item-has-children > a {
    background: transparent;
}
/**** This styles the icon and moves it to the right ****/
#page-container .mobile_nav .menu-item-has-children > a + span {
    position: absolute;
    right: 0;
    top: 0;
    padding: 10px 20px;
    font-size: 20px;
    font-weight: 700;
    cursor: pointer;
    z-index: 3;
}
/**** Here you can swap out the actual icons ****/
#page-container span.menu-closed:before {
    content: "\4c";
    display: block;
    color: #000;
    font-size: 16px;
    font-family: ETmodules;
}
#page-container span.menu-closed.menu-open:before {
    content: "\4d";
}
/* FIN Estilos para menú plegable móvil Divi */


#cookie-notice 
element.style {
}
#cookie-notice .cn-button {
    margin: 0 0 0 10px;
}
#cookie-notice, #cookie-notice * {
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}

.sinborde h2:after, .sinborde h3:after {
	border-bottom: none !important;
}

.seccionSubvencion {padding-bottom:20px}

.seccionSubvencion h3{border-bottom: solid 2px #fdbc00;margin-bottom: 10px;padding-top:10px; display: inline-block;}
.seccionSubvencion ul{list-style:none;padding: 1em 0;}

.seccionSubvencion ul li {
  padding-left: 30px;
  list-style:none;
  line-height:1.7em
}
.seccionSubvencion ul li::before {
    content: '\45';
    display: inline-block;
    margin-right: 7px;
    margin-left: -30px;
    padding-right: 5px;
    font-family: 'ETmodules';
    font-size: 1.2em;
    vertical-align: middle;
    /* color: #94C036 */;
    color: #95C11F !important;
    font-weight: bold;
}

.seccionSubvencion a{
    background-image: url("/img/sv-download.png");
	padding-left: 1.3em;
    background-size: auto 1em;
    background-repeat: no-repeat;
    background-position: 0 2px;
}

.buscador-subvenciones.search-form {
	position: relative;
}

.buscador-subvenciones.search-form input {
	width: 100%;
	border: 1px solid #9d9d9d;
	padding: 10px 15px;
	padding-right: 55px;
	font-size: 14px;
}

.buscador-subvenciones.search-form button {
	position: absolute;
	height: 100%;
	right: 0;
	top: 0;
	border: none;
	width: 50px;
	padding-top: 5px;
	color: #b7b7b7;
	background-color: transparent;
	cursor: pointer;
	-webkit-transform: rotateY(180deg);
	        transform: rotateY(180deg);
}

#guetador h3 {
    color: white;
    border: none;
    background: black;
    display: inline-block;
    padding: 5px 10px;
    margin-bottom: 8px;
    font-size: 20px;
}

#guetador h3:after {
    content: none;
}

.et_pb_contact p input[type=checkbox]{display:none !important}
.wpcf7-form .et_pb_contact p input[type=checkbox]{
	display: block !important;
    width: 15px;
    margin-top: 4px;
    margin-left: -1em;
}

/* listado eventos */

/*.elemento-evento{background: #333 url(/img/fnd-tarjetones_.jpg) center top no-repeat;}*/

.grid .elemento-evento-1{transform: rotate(1deg);}
.grid .elemento-evento-2{transform: rotate(-1deg);}
.grid .elemento-evento-3{transform: rotate(-0.5deg);}
.grid .elemento-evento-4{transform: rotate(0.5deg);}


.grid-item.elemento-evento , .grid-item-solo.elemento-evento {
	border:1px solid #666;
	margin-bottom: 20px;
    background: #333 url(/img/fnd-tarjetones_.jpg) center top no-repeat;
    min-width: 260px;
}

.grid-item.elemento-evento .contenedor{padding: 5% !important;}
.grid-item.elemento-evento h2 {
    font-size:22px;background: url(/img/separador-000.png)center top no-repeat;
    padding: 16px 0 0 !important;
}

.grid-item.elemento-evento .metas{font-size:.7em;margin:4px 0;display:block;line-height:1.3em;
    background: url(/img/separador-001.png)center bottom no-repeat;
padding: 0 0 18px !important;}
 
.grid-item.elemento-evento .tags{font-size:.8em;padding:0;margin:4px 0;display:block;line-height:1.3em}  
.grid-item.elemento-evento .entry-featured-image-url {margin-bottom: 0}

.grid-item.elemento-evento .postBlogHomeVerticalLeermas{margin-top: 12px;height:auto}

.grid-item.elemento-evento a img {width: 100%;height: auto;margin:0;padding:0;}
/*Resize the overlay to fit the image*/
.grid-item.elemento-evento .et_overlay {width: 100% !important;height: auto !important;}
.grid-item.elemento-evento .et_pb_image_container {margin: -10px -10px 24px;}
   
.elemento-evento.eventoActual{}
   
.elemento-evento .fecha, .elemento-evento-single .fecha{
	font-family: 'Reem Kufi', sans-serif !IMPORTANT;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    color: #ccc;
    font-size: 26px;
    font-weight: bold;
    font-style: normal;
    line-height: 1.1em;
    padding: 6px;
	/*position:absolute;top:0;left:0;
	min-width:80px;min-height:180px;height:100%;*/
	
}

.elemento-evento .fecha .iconos{width:100%;padding-top:32px}
.elemento-evento .fecha .iconos .icono{font-size: 20px;margin: 6px auto;display: block;text-align: center;align-content: center;}

.fijado{position:fixed;top:120px;min-height: 0.125rem;max-width:46.72px;width:4.33%;-webkit-transition: all 0.7s ease 0s;-moz-transition: all 0.7s ease 0s;-o-transition: all 0.7s ease 0s;transition: all 0.7s ease 0s;}
.fijadoAbajo{position:absolute;bottom:0;min-height: 0.125rem;max-width:46.72px;width:4.33%;-webkit-transition: all 0.7s ease 0s;-moz-transition: all 0.7s ease 0s;-o-transition: all 0.7s ease 0s;transition: all 0.7s ease 0s;}


.elemento-evento .fecha .dia, .elemento-evento-single .fecha .dia{font-size: 1.2em;margin: 0 2px 6px;}
.elemento-evento .fecha .mes, .elemento-evento-single .fecha .mes{font-size: .6em;margin:0 2px 0;text-transform:uppercase;border-top:1px #666 dotted;padding-top:4px}
.elemento-evento .fecha .anio, .elemento-evento-single .fecha .anio{font-size: .6em;margin:0 2px 0;border-top:1px #666 dotted;padding-top:4px}
.elemento-evento .fecha .hora, .elemento-evento-single .fecha .hora{font-size: .5em;margin:-2px 2px 0;}
.elemento-evento .fecha .fechaInicio, .elemento-evento .fecha .fechaFin{font-size: .35em;margin:0 2px 0;}
.elemento-evento .fecha .fechaFin span{display:block;margin:0.2em auto 0;text-align:center;line-height:0.7em}

.elemento-evento .imagen{width: 100%;height:100%;DISPLAY: BLOCK;min-height:180px;position:relative;background-position:center center;background-repeat:no-repeat;background-size:cover;}
.elemento-evento .contenido{height:100%;position:relative;padding:2px 12px;}
.elemento-evento .contenido h2{}
.elemento-evento h3{font-family: 'Reem Kufi', sans-serif !IMPORTANT;font-size:1.1em;}
.elemento-evento .contenido .extracto{padding-bottom:12px;margin-bottom:12px;font-size:.9em}

.elemento-evento .contenido .otros {min-height:42px;width:100%;color:#ccc }
.elemento-evento .contenido .otros .precio{color:#fff;/*float:left*/}
.elemento-evento .contenido .otros .enlace{text-align:left}


.elemento-evento.eventoActual:after{
content: "AHORA";
display: block;
background: #945ea9;
height: auto;
width: 60px;
position: absolute;
top: 60px;
right:0;
text-align:center;
padding:6px;
color:#fff;
margin:6px -2px 0 0;
font-weight:bold;
}

/* fin listado eventos */


#objetivos{}
#objetivos .adorno-objetivos{max-width:120px;margin:0 auto;display:block}
#objetivos h2{font-size:1.1em !important;color:#d87420 !important;text-transform:none !important}
